/* Set light mode colors */
body {
    background-color: #F0F0F0;
    color: #101010;
}

@media screen and (prefers-color-scheme: dark) {
    body {
        background-color: #101010;
        color: #F0F0F0;
    }
}

/* Set universal doc props*/
*{
    font-family: 'Courier New', Courier, monospace;
    max-width: 10in;
    margin-left: auto;
    margin-right: auto;
}

.flushleft{
    text-align: left;
    padding-left: 1em;
    padding-right: 1em;
}

.flushright{
    text-align: right;
    padding-left: 1em;
    padding-right: 1em;
}

.flushcenter{
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
}

@media screen and (min-width:800px){
    .column{
        float: left;
        width: 45%;
        /* Adds up to 5%.*/
        padding-left: 2.5%;
        padding-right: 2.5%;
    }
}

